» Ubuntu » Pakiety

Error

two or more packages specified (pomodoro-applet natty)